#be-booking-form {
    width: 100%;
    max-width: 1450px;
    margin: 10px auto;
    padding: 0 5px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.page-id-186 .w-socials-list,
.page-id-186 .w-socials,
.page-id-186 .w-hwrapper form.w-form {
    display: none !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: relative;
    z-index: 1;
    background: #ffffff;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    min-height: 93px;
}

.be-container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 30px;
}

#menu-item-910 {
    display: none;
}

@media screen and (max-width: 899px) {
    #menu-item-910 {
        display: block;
    }
}